{
  "api_url": "https://api.parentzone.me",
  "output_dir": "./snapshots",
  "type_ids": [15],
  "date_from": "2021-10-18",
  "max_pages": null,
  "api_key": "95c74983-5d8f-4cf2-a216-3aa4416344ea",
  "email": "tudor.sitaru@gmail.com",
  "password": "mTVq8uNUvY7R39EPGVAm@"
}
